
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
}

.header {
	text-align: center;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3, #succeed-info p{
	text-align: ;
	margin-bottom: 1rem;
	margin-top: 1rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	background-color:#002540;
	color: white;
	line-height: 1.0;
}

#pre-footer h3, #pre-footer p {
	margin-bottom: 0.5rem;
	margin-top: 0.5rem;
}

#pre-footer div {
	display: inline-block;
	vertical-align: bottom;
	padding-left: 10px;
	padding-right: 150px;
	padding-top: 15px;
	padding-bottom: 10px;
}






